
.breadcurrumb {
    min-height: 150px;
    width: 100%;
    background-color: #00b6dd;
    margin-top: 50px;
    display: flex;
    align-items: center;
}

.breadcurrumb .custom-row{
    display: flex;
    align-items: center;
}

.short-banner span{
    font-size: 30px;
    color: #fff;
    font-weight: bolder;
}

.form-section{
    padding-top:70px;
    padding-bottom:70px;
    background: aliceblue;
}


.form-section .form-centeral-controlling{
    display: flex;
    align-items: center;
    justify-content: center; 
}


.form-section .content-area{
    color:#5d5d5d;
    width: 95%;
}

.form-section .from-col-box{
    justify-content: end;
}

.content-area .special_offer{

    background-color: #00b6dd;
    color: #fff;
    padding:10px 20px;
    border-radius: 20px;
    font-size: 20px;
    display: inline-block;
    margin-bottom: 10px;

}

.content-area h1{
    font-size:70px;
    font-weight:bold;
    color:#5d5d5d;
    color: rgb(255, 0, 0);
}

.content-area h2{
    font-size:40px;
    font-weight:bold;
    color: red;
    text-decoration: overline;
}

.content-area p{
    font-size:16px;
    font-weight:normal;
    margin-top:20px;
    color:#5d5d5d;
}

.form-inquery{
    width: 480px;
    background-color: #00b6dd;
    min-height:600px;
    padding:25px 50px;
    border-radius: 20px;
}

.form-inquery h2 , .form-inquery span{
    color: #fff;
}

.form-inquery .custom-margin-bottom-form{
    margin-bottom: 20px;
}



.form-inquery .from-bottom-text{
    color:#fff
}

.form-inquery .from-bottom-text a{
    color:#fff;
    text-decoration: underline;
}

.form-section .form-inquery  .custom-btn{
    font-size: 20px;
    font-weight: bold;
    width: -webkit-fill-available;
    background-color: #5d5d5d;
}

.form-section .form-inquery .custom-form-control{
    height: 45px;
}




 /* Small devices (landscape phones, 576px and up) */
 @media (max-width: 575.98px) { 

    .form-section .form-centeral-controlling{
        display: block;
    }

    .form-inquery {
        width: 360px;
        background-color: #00b6dd;
        min-height: 600px;
        padding: 25px 20px;
        border-radius: 20px;

    }

    .form-section .content-area{
        width: 100%;
        text-align: center;
    }

    .content-area h1 {
        font-size: 40px;
        margin-bottom: 20px;
    }
    .content-area h2 {
        font-size: 30px;
        text-decoration: none;
        margin-bottom: 20px;
    }
    
    .content-area p {
        margin-top: 20px;
        margin-bottom: 20px;
    }

}